Commit a22fbe1c by Kazuhiko Shiozaki

version up eggs.

1 parent 89f52c7d
......@@ -111,12 +111,12 @@ atomize = 0.2.0
dnspython = 1.14.0
ecdsa = 0.13
feedparser = 5.2.1
GitPython = 2.0.8
gitdb = 0.6.4
GitPython = 2.1.0
gitdb2 = 2.0.0
lockfile = 0.12.2
mysqlclient = 1.3.9
paramiko = 2.0.2
passlib = 1.6.5
pycrypto = 2.6.1
pycurl = 7.43.0
smmap = 0.9.0
smmap2 = 2.0.1
......@@ -665,13 +665,14 @@ zope.app.publication = 3.14.0
zope.app.testing = 3.8.1
# Pinned versions
Pillow = 3.3.1
Pillow = 3.4.2
Products.CMFActionIcons = 2.1.3
Products.DCWorkflowGraph = 0.4.1
# Products.ExternalEditor 2.0.0's dtml is not based on Zope2 OFS's one.
Products.ExternalEditor = 1.1.1
Products.GenericSetup = 1.8.4
Products.GenericSetup = 1.8.5
Products.LongRequestLogger = 2.0.0
# Products.MimetypesRegistry 2.1 requires AccessControl>=3.0.0Acquisition.
Products.MimetypesRegistry = 2.0.10
Products.PloneHotfix20160830 = 1.3
Products.PluginRegistry = 1.4
......@@ -706,13 +707,13 @@ logilab-common = 1.2.2
matplotlib = 1.5.3
mistune = 0.7.3
notebook = 4.2.3
numpy = 1.11.1
numpy = 1.11.2
objgraph = 3.0.1
pandas = 0.18.1
pandas = 0.19.1
ply = 3.9
polib = 1.0.7
pprofile = 1.9.2
prompt-toolkit = 1.0.7
pprofile = 1.10.0
prompt-toolkit = 1.0.8
ptyprocess = 0.5.1
pycountry = 1.20
pyflakes = 1.3.0
......@@ -720,7 +721,7 @@ pyflakes = 1.3.0
pylint = 1.4.4
python-memcached = 1.58
pytracemalloc = 1.2
pyzmq = 15.4.0
pyzmq = 16.0.0
qrcode = 5.3
restkit = 4.2.2
rtjp-eventlet = 0.3.2
......@@ -728,16 +729,16 @@ scikit-learn = 0.18
scipy = 0.18.1
simplegeneric = 0.8.1
socketpool = 0.5.3
spyne = 2.12.13
spyne = 2.12.14
suds = 0.4
terminado = 0.6
threadframe = 0.2
timerserver = 2.0.2
tornado = 4.4.1
tornado = 4.4.2
traitlets = 4.3.1
urlnorm = 1.1.4
uuid = 1.30
validictory = 1.0.2
validictory = 1.1.0
widgetsnbextension = 1.2.6
xfw = 0.10
xupdate-processor = 0.4
......@@ -751,11 +752,11 @@ Products.ZSQLMethods = 2.13.4
backports.shutil-get-terminal-size = 1.0.0
# Required by:
# tornado==4.4.1
# tornado==4.4.2
backports.ssl-match-hostname = 3.5.0.1
# Required by:
# tornado==4.4.1
# tornado==4.4.2
certifi = 2016.9.26
# Required by:
......@@ -801,15 +802,15 @@ pickleshare = 0.7.4
# Required by:
# matplotlib==1.5.3
# pandas==0.18.1
# pandas==0.19.1
python-dateutil = 2.5.3
# Required by:
# tornado==4.4.1
# tornado==4.4.2
singledispatch = 3.4.0.3
# Required by:
# prompt-toolkit==1.0.3
# prompt-toolkit==1.0.8
wcwidth = 0.1.7
# Required by:
......
......@@ -112,7 +112,7 @@ buildout-versions = 1.7
cffi = 1.8.3
click = 6.6
cliff = 2.2.0
cmd2 = 0.6.8
cmd2 = 0.6.9
collective.recipe.template = 1.13
cryptography = 1.5.2
decorator = 4.0.10
......@@ -125,11 +125,11 @@ netaddr = 0.7.18
pbr = 1.10.0
plone.recipe.command = 1.1
prettytable = 0.7.2
psutil = 4.3.1
pyOpenSSL = 16.1.0
psutil = 4.4.2
pyOpenSSL = 16.2.0
pyasn1 = 0.1.9
pyparsing = 2.1.9
pytz = 2016.6.1
pyparsing = 2.1.10
pytz = 2016.7
requests = 2.11.1
setuptools = 19.6.2
six = 1.10.0
......@@ -139,7 +139,7 @@ slapos.extension.strip = 0.1
slapos.libnetworkcache = 0.14.5
slapos.recipe.build = 0.27
slapos.recipe.cmmi = 0.2
stevedore = 1.17.1
stevedore = 1.18.0
unicodecsv = 0.14.1
xml-marshaller = 0.9.7
......@@ -178,7 +178,7 @@ netifaces = 0.10.4
# Required by:
# cffi==1.8.3
pycparser = 2.14
pycparser = 2.17
# Required by:
# slapos.core==1.3.18
......@@ -190,7 +190,8 @@ uritemplate = 3.0.0
# Required by:
# slapos.core==1.3.18
zope.interface = 4.2.0
# zope.intercace >= 4.2.0 drops support for Python 2.6
zope.interface = 4.1.3
[networkcache]
download-cache-url = http://www.shacache.org/shacache
......
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!